Subject: [Fot] Kastner Cup DVDs

From: Joe Alexander <[email-masked]>
Date: Wed, 24 Jun 2015 12:00:53 -0500

FOT 

I am settled in again, and shipping the Kastner Cup DVDs.

I think I have moved about 20 out of the 25 in the bulk shipment that I received from John. I assembled into deluxe cases and installed the artwork, keeping the cost down.   $25 including postage.

I will request more when these are gone.

You can also order directly from John, as well.

If you have received yours and are willing to review, please do. 

It is unlikely we will ever have coverage of a Kastner Cup like this again.

All proceeds go to John Clancy Productions.

Thank you very much,

Joe Alexander
645 1st Street
Jesup, IA 50648
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive